using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace OliviaAddIn
{
    public partial class ProgresoInic : Form
    {
        public ProgresoInic()
        {
            InitializeComponent();
        }

        private void ProgresoInic_Load(object sender, EventArgs e)
        {
            this.Location = Properties.Settings.Default.ProgrIni_Loc;
        }

        private void ProgresoInic_FormClosing(object sender, FormClosingEventArgs e)
        {
            if (this.WindowState == FormWindowState.Normal)
                Properties.Settings.Default.ProgrIni_Loc = this.Location;
            else
                Properties.Settings.Default.ProgrIni_Loc = this.RestoreBounds.Location;

            Properties.Settings.Default.Save();
        }
    }
}
